View Issue Details

IDProjectCategoryView StatusLast Update
0001558Ham Radio DeluxeBugpublic2017-06-19 20:50
Reporteruser9 
Assigned ToWA9PIE 
PriorityurgentSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version7 64bit
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001558: DM780 Program Options bug
DescriptionClicking on Program Options in DM7870 crashes DM780 - it stops working.
Steps To ReproduceClick on Program Options button.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2014-03-25 11:29

administrator   ~0000378

Tested and verified.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-01-29 09:15 user9 New Issue
2014-02-02 15:24 WA9PIE Status new => acknowledged
2014-02-02 15:24 WA9PIE Summary DM780 Program Options bug => Bug: DM780 Program Options bug
2014-03-25 11:29 WA9PIE Note Added: 0000378
2014-03-25 11:29 WA9PIE Status acknowledged => closed
2014-03-25 11:29 WA9PIE Assigned To => WA9PIE
2014-03-25 11:29 WA9PIE Resolution open => fixed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category DM-780 => General
2015-09-30 12:02 WA9PIE Fix Build Beta 6.2.212 => (select)
2015-09-30 12:02 WA9PIE Proposed Release => TBD
2015-09-30 12:02 WA9PIE Summary Bug: DM780 Program Options bug => DM780 Program Options bug
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 20:50 WA9PIE Fixed in Version => 6.2.4